Search found 3776 matches

Go to advanced search

by papyblaise
Sat Jul 24, 2021 12:59 pm
Forum: Help on using FreeCAD
Topic: Best working external IDE to import FreeCAD in 2021
Replies: 13
Views: 302

Re: Best working external IDE to import FreeCAD in 2021

your questions are starting to make sense to me
if I understand correctly (in the mind of Fc) you are looking for how to import 2D files and make sketches to make 3D objects by protusion
by papyblaise
Sat Jul 24, 2021 12:38 pm
Forum: Help on using FreeCAD
Topic: Boolean and groove does not work for spherical gear
Replies: 3
Views: 82

Re: Boolean and groove does not work for spherical gear

sorry, the videos bore me, most of the time they are rotten
I have to leave you a little work, you just have to do the negative
by papyblaise
Sat Jul 24, 2021 12:31 pm
Forum: Help on using FreeCAD
Topic: Best working external IDE to import FreeCAD in 2021
Replies: 13
Views: 302

Re: Best working external IDE to import FreeCAD in 2021

I don't know if that answers
I attach a file made with Fc, export in .stl file
you can visualize it with "Viewer3D" or "Print3D" of Windows
there is surely another equivalent on Mac or Linus
by papyblaise
Sat Jul 24, 2021 11:50 am
Forum: Help on using FreeCAD
Topic: disdyakis development
Replies: 14
Views: 630

Re: disdyakis development

continuing on my idea, if that answers the question, in 3 mouse clicks
by papyblaise
Sat Jul 24, 2021 11:21 am
Forum: Help on using FreeCAD
Topic: disdyakis development
Replies: 14
Views: 630

Re: disdyakis development

his can be a fun way to do it
it is enough to join each vertex by a straight line, are you agree :?:
by papyblaise
Sat Jul 24, 2021 11:15 am
Forum: Help on using FreeCAD
Topic: Boolean and groove does not work for spherical gear
Replies: 3
Views: 82

Re: Boolean and groove does not work for spherical gear

old facion with Draft > Clone + Rotate 90°
by papyblaise
Fri Jul 23, 2021 11:25 am
Forum: Forum français
Topic: point pas sur la ligne!
Replies: 10
Views: 258

Re: point pas sur la ligne!

la question n'est pas "yakafaucon" k'tu fasses comme ci ou comme ça
Fc a un compas qui fait des ronds un peu cabosser à l’ œil à la Picasso , soit rassurer si t'as bien fait la tangence , ton point est bien sur le cercle
by papyblaise
Fri Jul 23, 2021 9:37 am
Forum: Help on using FreeCAD
Topic: Changing selected faces in a pad/pocket operation
Replies: 14
Views: 383

Re: Changing selected faces in a pad/pocket operation

no it doesn't work like that, it's like in real life: if you drilled a hole in wood by mistake, you can stick a plug on it, if it is in metal you can just so much to weld an insert so to plug a hole, you have to erase all the operations that follow and change your pocket or else you add a Pad to giv...
by papyblaise
Thu Jul 22, 2021 2:26 pm
Forum: Help on using FreeCAD
Topic: Extrude shape to 3D produces strange geometry
Replies: 20
Views: 523

Re: Extrude shape to 3D produces strange geometry

we've said it a hell of a lot of times :!: :mrgreen: :oops: :?: :!: , [edited out by mod] NO T-PROFILE do for example the top and the bottom, then the left and the right Edit by mod (PrzemoF): please keep this forum professional and nice. Insulting other users will not be tolerated. If you're not su...

Go to advanced search